Subject: Re: 2.2 kernels...

From: Russell King <[email-masked]>
Date: Tue, 5 Jan 1999 21:51:21 +0000 (GMT)

Someone this week mailed me to ask if I will be doing 2.2 kernels, but I
seem to be unable to trace this email (I can't see a subject which refers
to it, and I can't remember when it was, so it's lost).

The answer to the question is, of course, yes, I will be, and my next patch
will probably be against a 2.2pre patch.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |         Russell King        [email-masked]      --- ---
  | | | |   http://www.arm.linux.org.uk/~rmk/aboutme.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]